
$(document).ready(function(){
    //Upload event_url 
    
 
// jQuery ajax form submit example, runs when form is submitted
$("#selesman").submit(function(e) {
    e.preventDefault(); // prevent actual form submit
    var form = $(this);
    var url = form.attr('action'); //get submit url [replace url here if desired]
    
    $("#btnAdd").val("Adding...");
    $("#btnAdd").prop('disabled', true);
    setInterval(function () {$("#btnLogin").prop('disabled', false);}, 3000);

    
        $.ajax({
            type: "POST",
            url: url,
            data: form.serialize(), // serializes form input
            success: function(data){

                console.log(data);
                $("#btnLogin").val("Add");
                alert(data);
                

            }
        });
    
});

$(".delete").click(function(e) {

    var id= $(this).attr("id");
    var url="selesman-action.php";
   
     $.ajax({
            type: "POST",
            url: url,
            data:{'id':id,'action':'Delete'}, // serializes form input
            success: function(data){

                location.reload();
            
            }
        });

});


	
});
 




